Bug 1797996 - Plugin Details pages are still called overview
Summary: Plugin Details pages are still called overview
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 11:30 UTC by Rastislav Wagner
Modified: 2020-05-04 11:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:33:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
Custom Resource Details Page (254.72 KB, image/png)
2020-02-14 05:54 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4177 0 None closed Bug 1797996: Packages: Change Overview pages to Details 2020-05-04 06:45:55 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:33:36 UTC

Description Rastislav Wagner 2020-02-04 11:30:54 UTC
Details pages for CRs defined by plugins still have Overview in heading instead of Details.

Comment 2 Yadan Pei 2020-02-14 05:53:31 UTC
1. Install OpenShift Container Storage operator
2. Create BackingStore custom resource from Installed Operators -> OpenShift Container Storage operator -> BackingStore -> create
3. Check BackingStore details at BackingStore Details page, custom resource details page are showing 'Details' not 'Overview' 


Verified on 4.4.0-0.nightly-2020-02-13-192852

Comment 3 Yadan Pei 2020-02-14 05:54:43 UTC
Created attachment 1663052 [details]
Custom Resource Details Page

Comment 5 errata-xmlrpc 2020-05-04 11:33:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.